<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/yyxx_ll_item"
    android:layout_width="match_parent"
    android:layout_height="35dp"
    android:gravity="center"
    android:orientation="horizontal">

    <ImageView
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginStart="15dp"
        android:layout_marginLeft="15dp"
        android:background="@drawable/yyxx_account_img" />

    <TextView
        android:id="@+id/yyxx_tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="10dp"
        android:layout_weight="1"
        android:gravity="center"
        android:text="账号"
        android:textColor="@color/yyxx_color_gray"
        android:textSize="14sp" />

    <ImageView
        android:id="@+id/yyxx_iv_delete"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/yyxx_clear_img" />

</LinearLayout>